iT邦幫忙

0

android studio 問題,降版本就會錯誤

大家好:
想問一個問題
我的android版本是
https://ithelp.ithome.com.tw/upload/images/20190221/201029833tW53iUKR9.png

因為我想用google map 所以我要改成google apis模式
但是改的後就會出現錯誤
https://ithelp.ithome.com.tw/upload/images/20190221/20102983aMtyA96VLY.png

我找了資料
試過clean project,rebuild project ,或是把gradle降版本,但都沒有用
想請教該如何做才好,謝謝

ant1017 iT邦新手 3 級 ‧ 2019-02-21 11:57:00 檢舉
試著解看看他的錯誤代碼..
語法上的差異、工具的支援性、表示方式也有些微的差別
不只降版本,提升版本也一樣

尚未有邦友回答

立即登入回答